body {
  margin: 0;
  font-family: Arial, sans-serif;
  background: #0b0b0b;
  color: white;
  overflow-x: hidden;
}

.hero {
  height: 100vh;
  background:
    linear-gradient(rgba(0,0,0,0.6),
    rgba(0,0,0,0.8)),
    url('https://images.unsplash.com/photo-1448375240586-882707db888b');

  background-size: cover;
  background-position: center;

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  text-align: center;
  padding: 20px;
}

.hero h1 {
  font-size: 4rem;
  letter-spacing: 4px;
}

.hero p {
  max-width: 700px;
  font-size: 1.2rem;
  color: #cccccc;
}

.buttons {
  margin-top: 30px;
}

.buttons a {
  text-decoration: none;
  color: white;
  border: 1px solid white;
  padding: 12px 24px;
  margin: 10px;
  transition: 0.3s;
}

.buttons a:hover {
  background: white;
  color: black;
}

section {
  padding: 80px 20px;
  max-width: 1000px;
  margin: auto;
}

h2 {
  font-size: 2rem;
  margin-bottom: 20px;
}

footer {
  text-align: center;
  padding: 40px;
  color: #777;
}